Skip to main content
PUT
/
cases
/
{case_id}
/
authority
Set authority verification
curl --request PUT \
  --url https://api.example.com/v1/cases/{case_id}/authority \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "level": "level_0",
  "types": [
    "executor_in_will",
    "next_of_kin"
  ]
}
'
{
  "data": {
    "level": "level_0",
    "types": [
      "executor_in_will",
      "next_of_kin"
    ]
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

case_id
string
required

Unique case identifier (ULID format).

Body

application/json
level
enum<string>
Available options:
level_0,
level_1,
level_2,
level_3
Example:

"level_0"

types
enum<string>[]
Available options:
executor_in_will,
trustee_in_trust,
named_in_probate,
had_power_of_attorney,
next_of_kin,
verbal_agreement,
signed_waiver,
helping_someone_with_authority,
other
Example:
["executor_in_will", "next_of_kin"]

Response

Authority verification set.

data
object